@STANDARDSCHRIFT "Arial" "Standard" "12"
@RAND O100,U100,L200,R200
@KOPFANFANG
@Schrift "Arial" "Fett" "14"
@TABS L,R
@IF (@ya13) @ZA
°@<EC82.UST_UNT>°Umsatzsteuer @<$VVZTR>
°Steuernummer: @<EC82.UST_STNR>°@lZ2/UR
@ELSE @ZA
°@<EC21.NAMEA>, @<EC21.VORNAMEA>°@la14 @<$VVZTR>
@IF (@<EC21.VART>=2) @ZA
°@<EC21.NAMEB>, @<EC21.VORNAMEB>
@ENDIF @ZA
°Steuernummer: @<EC21.STNR>°@lZ2
@ENDIF  @ZA
@LINIE CHM 0,200

@KOPFENDE

Die unten aufgelisteten Rechenblätter haben Sie nach Excel exportiert.
Bitte vergleichen Sie unbedingt die Summenwerte, die Sie hier ausgedruckt sehen
mit den Summen, die Sie in der exportierten Datei ausweisen.
Das Programm rechnet mit den Werten, die Sie im Rechenblatt eingegeben haben.

Um die exportierte Exceldatei zu öffnen, können Sie folgende Funktionalität
in der Seitenvorschau benutzen:

1. Fahren Sie mit der Maus über die Werte des zugehörigen Rechenblattes,
so daß ein roter Rahmen erscheint.
2. Drücken Sie die rechte Maustaste.
3. Über das nun sichtbare Menü können Sie die Verbindung zum zugehörigen
Rechenblatt oder der exportierten Datei herstellen.


@<=DruckeExportRB>
@VERTANFANG Z

@Schrift "Arial" "Fett" "12"
@BEREICH +,-1,O,R,,@Z8,1

@VERTANFANG X
@lZ4
@VERTENDE X
@IF (@iZ10)
@Schrift "Arial" "Fett" "9"

@BEREICH 9, 1, O, R, U,@Z5,1,+P-S

@Schrift "Arial" "Standard" "9"
@VERTANFANG A

@IF (@iZ11) @ZA

@Schrift "Arial" "Fett" "9"
@BEREICH 9, 1, O, R, U,@Z6,1,+P-S

@Schrift "Arial" "Standard" "9"
@else @ZA
@BEREICH 9, 1, O, R, U,@Z6,1,+P-S
@endif @ZA
@IF (@iZ12) @ZA

@LINIE C HM 1,200
@Schrift "Arial" "Fett" "9"

@BEREICH 9, 1, O, R, U,@Z7,1,+P-S

@Schrift "Arial" "Standard" "9"
@endif @ZA
@VERTENDE A

@LINIE C HM 1,200

@Schrift "Arial" "Fett" "9"
@BEREICH 9, 1, O, R, U,@Z13,1,+P-S

@IF (@iZ17) @ZA
@BEREICH 9, 1, O, R, U,@Z18,1,+P-S
@ENDIF  @ZA

@ENDIF
@Schrift "Arial" "Standard" "9"
@VERTANFANG X
@lZ4
@VERTENDE X
@BEREICH -,-1,,R,U,@Z8,1
@IF (@iZ16) @ZA
@Schrift "Arial" "KURSIV" "10"

die folgenden Werte wurden in EUR eingegeben:

@Schrift "Arial" "Fett" "10"
@BEREICH +,-1,O,R,,@Z8,1

@VERTANFANG X
@lZ4
@VERTENDE X
@IF (@iZ10)
@Schrift "Arial" "Fett" "9"

@BEREICH 9, 1, O, R, U,@Z5,1,+P-S

@Schrift "Arial" "Kursiv" "9"
@VERTANFANG A

@IF (@iZ11) @ZA

@Schrift "Arial" "Fett" "9"
@BEREICH 9, 1, O, R, U,@Z6,1,+P-S

@Schrift "Arial" "Kursiv" "9"
@ELSE @ZA
@BEREICH 9, 1, O, R, U,@Z6,1,+P-S
@ENDIF  @ZA
@IF (@iZ12) @ZA

@LINIE C HM 1,200
@Schrift "Arial" "Fett" "9"

@BEREICH 9, 1, O, R, U,@Z7,1,+P-S

@Schrift "Arial" "Kursiv" "9"
@ENDIF  @ZA
@VERTENDE A
@BEREICH -,-1,,R,U,@Z8,1
@ENDIF  @ZA
@ENDIF
@IF (@iZ9) @ZA
@NEUESEITE @ZA
@ENDIF  @ZA
@VERTENDE Z

@FUSSANFANG

@TABS L,Z,R
@LINIE C HM 0,300
@SCHRIFT "Arial" "Standard" "8"

°@lZ201°°@lZ202
°°°EXPEGU.for
@FUSSENDE
